| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XSValue.hpp File Reference Include dependency graph for XSValue.hpp: Go to the source code of this file.
## Compounds
union | XSValue::t_value
class | XSValue
## Defines
#define | XSVALUE_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | RegularExpression
## Define Documentation
#define XSVALUE_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class RegularExpression

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.